Is a particular build of Sencha Designer tied to a particular version of Sencha Touch? I have Sencha Designer build 298. Can I update the Sencha Touch library it uses to the release version, or do I wait until there is an update to Sencha Designer?